<?php
	header("Content-type: text/html; charset=utf-8");
	$mysqli = new mysqli('ftp.agk.com.br', 'agkcom', 'Geisa@agk2017', 'agkcom_db');
	mysqli_set_charset($mysqli,'utf8');

	if ($mysqli->connect_error) {
		die('erro de conexão' . $mysqli->connect_error);
	}
?>
	